Package Details: chipsec-dkms-git 1.8.1.r19.g90fc2bec-1

Git Clone URL: https://aur.archlinux.org/chipsec-dkms-git.git (read-only, click to copy)
Package Base: chipsec-dkms-git
Description: Platform Security Assessment Framework
Upstream URL: https://github.com/chipsec/chipsec
Licenses: GPL2
Conflicts: chipsec-dkms
Provides: chipsec-dkms
Submitter: hug
Maintainer: hug
Last Packager: hug
Votes: 2
Popularity: 0.000000
First Submitted: 2017-01-08 20:50 (UTC)
Last Updated: 2022-02-19 21:20 (UTC)

Latest Comments

hug commented on 2022-02-19 21:20 (UTC)

Fixed all comments

dreieck commented on 2022-02-18 15:30 (UTC)

Please add provides=("chipsec-dkms=${pkgver}" 'CHIPSEC-MODULE') and conflicts=('chipsec-dkms').

Thanks for maintaining!

dreieck commented on 2022-02-18 14:54 (UTC)

Can you make an up to date upload with the leading v in the $pkgver stripped away? (So that also the AUR has a package version without that v?) That would ease automatic update checks with yay.
Thanks!

Art896 commented on 2018-06-08 18:48 (UTC) (edited on 2018-06-08 18:52 (UTC) by Art896)

Пакет вызывает ошибку модуля ядра (kernel: 4.16.13-2-ARCH (x86_64)). Пожалуйста.. Поправте пакет.